@charset "utf-8";

/* *****************************************************************************

  special style

***************************************************************************** */
@media screen and (max-width: 760px){
  /* main-special */
  .main-special{
    background-color: var(--color-white);
  }
}

/* special-visual */
.special-visual{
  margin-top: 5.5rem;
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  position: relative;
}
.special-visual > .-inner{
  padding-left: 5.5556%;
  padding-right: 5.5556%;
}
.special-visual > .-inner > .-primary{
  max-width: 960px;
  margin-right: auto;
}

@media screen and (max-width: 1000px){
  /* special-visual */
  .special-visual{
    margin-top: 4rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .special-visual > .-inner{
    padding-left: 4rem;
    padding-right: 0;
  }
}

@media screen and (max-width: 760px){
  /* special-visual */
  .special-visual{
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .special-visual > .-inner{
    padding-left: 0;
  }
}

/* special-visual-img */
.special-visual-img{
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  z-index: 2;
  position: relative;
}
.special-visual-img > .-inner{
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0.6rem;
  overflow: hidden;
  aspect-ratio: 960/500;
}
.special-visual-img > .-inner > img{
  width: 100%;
}
.special-visual-img > .-inner > img.-sp{
  display: none;
}

@media screen and (max-width: 1000px){
  /* special-visual-img */
  .special-visual-img{
    padding-left: 4rem;
    padding-right: 4rem;
    padding-right: 0;
  }
  .special-visual-img > .-inner{
    margin-bottom: -4rem;
  }
}

@media screen and (max-width: 760px){
  /* special-visual-img */
  .special-visual-img{
    padding-left: 0;
    padding-right: 0;
  }
  .special-visual-img > .-inner{
    border-radius: 0;
    margin-bottom: 0;
    aspect-ratio: auto;
  }
  .special-visual-img > .-inner > img.-pc{
    display: none;
  }
  .special-visual-img > .-inner > img.-sp{
    display: inline;
  }
}

/* special-title */
.special-title{
  margin-top: -10.1rem;
  z-index: 3;
  position: relative;
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  height: 0;
}
.special-title > .-inner > .-en{
  color: var(--color-red);
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  margin-bottom: 1.2rem;
}
.special-title > .-inner > .-en > span{
  color: var(--color-red);
  background-color: var(--color-white);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.special-title > .-inner > .-title{
  text-align: center;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-weight: 700;
  white-space: nowrap;
}
.special-title > .-inner > .-title > span{
  color: var(--color-red);
  background-color: var(--color-white);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.4rem 0.5rem;
}
.special-title > .-inner > .-catch{
  margin-top: 1.5rem;
}
.special-title > .-inner > .-catch > p{
  line-height: 1.5556;
  text-align: center;
}
.special-title > .-inner > .-catch > p > span{
  background-color: var(--color-red);
  color: var(--color-white);
  font-size: 3.6rem;
  font-weight: 700;
  padding: 0.2rem 1.2rem;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.special-title > .-inner > .-catch > p > span > .-break{
  display: none;
}
.special-title > .-inner > .-catch > p > span > .-break-600{
  display: none;
}

@media print, screen and (max-width: 1000px){
  /* special-title */
  .special-title{
    margin-top: -9.8rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .special-title > .-inner{
    padding-left: 4rem;
  }
  .special-title > .-inner > .-catch > p > span{
    font-size: 3.2rem;
    padding: 0.4rem 0.8rem;
  }
}

@media print, screen and (max-width: 760px){
  /* special-title */
  .special-title{
    margin-top: -10.1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    height: auto;
  }
  .special-title > .-inner{
    padding-left: 0;
  }
  .special-title > .-inner > .-en{
    text-align: left;
  }
  .special-title > .-inner > .-en > span{
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
  }
  .special-title > .-inner > .-title{
    text-align: left;
    line-height: 2;
  }
  .special-title > .-inner > .-catch > p{
    text-align: left;
    line-height: 2.1;
  }
  .special-title > .-inner > .-catch > p > span{
    font-size: 2.8rem;
  }
}

@media print, screen and (max-width: 600px){
  /* special-title */
  .special-title > .-inner > .-catch > p > span > .-break-600{
    display: inline;
  }
}

@media print, screen and (max-width: 540px){
  .special-title{
    margin-top: -19.5vw;
  }
  .special-title > .-inner > .-en{
    font-size: 3.3333vw;
    margin-bottom: 2.2222vw;
  }
  .special-title > .-inner > .-title{
    font-size: 2.9630vw;
  }
  .special-title > .-inner > .-catch{
    margin-top: 2.7778vw;
  }
  .special-title > .-inner > .-catch > p > span{
    font-size: 5.1852vw;
  }
  .special-title > .-inner > .-catch > p > span > .-break{
    display: inline;
  }
}

/* contents-special */
.contents-special{
  /*margin-top: 2rem;*/
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  margin-bottom: 10rem;
  position: relative;
  z-index: 1;
}
.contents-special::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-color: #ffffff;
}
.contents-special > .-inner{
  padding-top: 8rem;
  background-color: #ffffff;
  border-top-left-radius: 4.8rem;
  border-bottom-left-radius: 4.8rem;
  position: relative;
  z-index: 1;
  padding-left: 5.5556%;
  padding-right: 5.5556%;
}
.contents-special > .-inner > .-primary{
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 12rem;
}

@media print, screen and (max-width: 1000px){
  /* contents-special */
  .contents-special{
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .contents-special > .-inner{
    padding-top: 4rem;
    padding-left: 4rem;
    padding-right: 0;
  }
}

@media print, screen and (max-width: 760px){
  /* contents-special */
  .contents-special{
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .contents-special > .-inner{
    padding-top: 0;
    padding-left: 2rem;
    padding-right: 2rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .contents-special > .-inner > .-primary{
    padding-bottom: 8rem;
  }
}

/* profile-special-block */
.profile-special-block{
  padding-top: 8rem;
  margin-bottom: 8rem;
  display: flex;
  justify-content: space-between;
}
.profile-special-block.-detail{
  margin-bottom: 12rem;
}

@media print, screen and (max-width: 1320px){
  /* profile-special-block */
  .profile-special-block{
    flex-wrap: wrap;
    gap: 4rem;
  }
}

@media print, screen and (max-width: 1000px){
  /* profile-special-block */
  .profile-special-block.-detail{
    margin-bottom: 10rem;
  }
}

@media print, screen and (max-width: 760px){
  /* profile-special-block */
  .profile-special-block.-detail{
    padding-top: 5rem;
    margin-bottom: 6rem;
  }
}

@media print, screen and (max-width: 680px){
  /* profile-special-block */
  .profile-special-block{
    display: block;
  }
}

/* profile-special-box */
.profile-special-box{
  display: flex;
  align-items: center;
  width: 32%;
}
.profile-special-box > .-img{
  width: 127px;
}
.profile-special-box > .-img > img{
  width: 100%;
  border-radius: 50%;
}
.profile-special-box > .-profile{
  flex: 1;
  width: 100%;
  padding-left: 8.5%;
}
.profile-special-box > .-profile > .-position{
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  margin-bottom: 1.6rem;
}
.profile-special-box > .-profile > .-position > .-note{
  margin-left: 1em;
  font-size: 1.2rem;
  display: block;
}
.profile-special-box > .-profile > .-position > .-note::before{
  content: '※';
  margin-left: -1em;
}
.profile-special-box > .-profile > .-data > .-name{
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 700;
}
.profile-special-box > .-profile > .-data > .-history{
  margin-top: 1.8rem;
}
.profile-special-box > .-profile > .-data > .-history > span{
  background-color: var(--color-black);
  color: var(--color-white);
  font-weight: 700;
  font-size: 1.4rem;
  white-space: nowrap;
  display: inline-block;
  line-height: 2.4rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media print, screen and (max-width: 1320px){
  /* profile-special-box */
  .profile-special-box{
    width: calc(50% - 2rem);
  }
}

@media print, screen and (max-width: 760px){
  /* profile-special-box */
  .profile-special-box > .-profile{
    padding-left: 6%;
  }
}

@media print, screen and (max-width: 680px){
  /* profile-special-box */
  .profile-special-box{
    width: 100%;
    margin-top: 3.5rem;
  }
  .profile-special-box:nth-child(1){
    margin-top: 0;
  }
  .profile-special-box > .-img{
    width: 110px;
  }
  .profile-special-box > .-profile{
    padding-left: 3.2rem;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile{
    padding-left: 2.5rem;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-position{
    margin-bottom: 1.2rem;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-data{
    display: flex;
    align-items: center;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-data > .-history{
    margin-top: 0;
    margin-left: 1.5rem;
  }
}

@media print, screen and (max-width: 420px){
  /* profile-special-box */
  .profile-special-block.-detail .profile-special-box{
    margin-top: 8.3333vw;
  }
  .profile-special-block.-detail .profile-special-box:nth-child(1){
    margin-top: 0;
  }
  .profile-special-block.-detail > .profile-special-box > .-img{
    width: 26.1905vw;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile{
    padding-left: 5.9524vw;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-position{
    font-size: 3.3333vw;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-data > .-name{
    font-size: 5.2381vw;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-data > .-history{
    margin-left: 3.5714vw;
  }
  .profile-special-block.-detail > .profile-special-box > .-profile > .-data > .-history > span{
    line-height: 5.7143vw;
    padding-left: 2.3810vw;
    padding-right: 2.3810vw; 
  }
}

/* background-special */
.background-special{
  padding-left: 17.45%;
  padding-right: 17.45%;
  margin-bottom: 10rem;
}
.background-special > .-title{
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  line-height: 1;
  white-space: nowrap;
  color: var(--color-red);
  font-weight: 700;
  margin-bottom: 1.8rem;
}
.background-special > .-text > p{
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 2em;
}
.background-special > .-text > p:nth-child(1){
  margin-top: 0;
}

@media print, screen and (max-width: 1200px){
  /* background-special */
  .background-special{
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media print, screen and (max-width: 1000px){
  /* background-special */
  .background-special{
    padding-left: 8%;
    padding-right: 8%;
  }
}

@media print, screen and (max-width: 760px){
  /* background-special */
  .background-special{
    margin-bottom: 8rem;
    padding-left: 0;
    padding-right: 0;
  }
}

/* special-item */
.special-item{
  margin-top: 2em;
}
.special-item:nth-child(1){
  margin-top: 0;
}
.special-item > p{
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 2em;
}
.special-item > p:first-of-type{
  margin-top: 0;
}
.special-item > p > a{
  color: var(--color-red);
  text-decoration: underline;
}
.special-item > p > a:hover{
  text-decoration: none;
}

/* interviewer-point */
.interviewer-point{
  position: relative;
  padding-left: 5rem;
  font-weight: 700;
}
.interviewer-point::before{
  content: "";
  width: 4rem;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  top: 0.8rem;
  left: 0;
  border-radius: 9999px;  
}

/* interviewee-point */
.interviewee-point{
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 700;
  padding-left: 5.5rem;
  height: 4rem;
  margin-bottom: 1em;
  position: relative;
}
.interviewee-point > span{
  line-height: 4rem;
  display: inline-block;
  padding-right: 5rem;
  position: relative;
}
.interviewee-point > span::after{
  content: "";
  width: 4rem;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  top: 1.9rem;
  right: 0;
  border-radius: 9999px;  
}
.interviewee-mt::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/b-studio/img-profile-b-studio-mt-small.jpg) center center no-repeat;
  background-size: cover;
}
.interviewee-ma::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/b-studio/img-profile-b-studio-ma-small.jpg) center center no-repeat;
  background-size: cover;
}
.interviewee-yr::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/b-studio/img-profile-b-studio-yr-small.jpg) center center no-repeat;
  background-size: cover;
}
.interviewee-tm::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/event/img-profile-event-tm-small.jpg) center center no-repeat;
  background-size: cover;
}
.interviewee-yf::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/event/img-profile-event-yf-small.jpg) center center no-repeat;
  background-size: cover;
}
.interviewee-wo::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/special/event/img-profile-event-wo-small.jpg) center center no-repeat;
  background-size: cover;
}

/* next-page */
.next-page{
  text-align: center;
}
.next-page > a{
  border: 1px solid var(--color-gray-light);
  color: var(--color-red);
  font-weight: 700;
  padding: 2rem;
  max-width: 45rem;
  width: 100%;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.next-page > a:hover{
  background-color: var(--color-red);
  border: 1px solid var(--color-red);
  color: var(--color-white);
}
.next-page > a > span{
  position: relative;
  -webkit-transition: all 0.2s ease;
  border-bottom: 1px solid var(--color-red);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  padding-bottom: 0.3rem;
}
.next-page > a:hover > span{
  border-bottom: 1px solid var(--color-white);
}

/* page-nav */
.page-nav{
  margin-top: 4rem;
  display: flex;
  justify-content: center;
}
.page-nav a,
.page-nav .current{
  font-size: 1.7rem;
  font-family: var(--text-en);
  width: 3.6rem;
  text-align: center;
  line-height: 3.4rem;
  margin-left: 0.6rem;
  margin-right: 0.6rem;
  border-radius: 50%;
  padding: 0;
  display: inline-block;
}
.page-nav a{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 1px solid var(--color-gray-light);
}
.page-nav a:hover{
  background-color: var(--color-red);
  border: 1px solid var(--color-red);
  color: var(--color-white);
}
.page-nav .current{
  background-color: var(--color-red);
  border: 1px solid var(--color-red);
  color: var(--color-white);
}

@media screen and (max-width : 760px){
  /* page-nav */
  .page-nav a,
  .page-nav .current{
    margin-left: 0.4rem;
    margin-right: 0.4rem;
  }
}

/* kv-special */
.kv-special{
  margin-top: 4.2rem;
  margin-bottom: 2.2rem;
  padding-left: 5.5556%;
  padding-right: 5.5556%;
  position: relative;
  z-index: 2;
}
.kv-special > .-inner{
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  margin-bottom: -8.4rem;
}

@media print, screen and (max-width: 1000px){
  /* kv-special */
  .kv-special{
    margin-top: 4rem;
    margin-bottom: 2rem;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .kv-special > .-inner{
    margin-bottom: -7.5vw;
  }
}

@media print, screen and (max-width: 760px){
  /* kv-special */
  .kv-special{
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: var(--color-white);
  }
  .kv-special > .-inner{
    display: block;
    margin-bottom: 0;
  }
}

/* kv-special-catch */
.kv-special-catch{
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.kv-special-catch > .-en{
  letter-spacing: 0.05em;
  color: var(--color-red);
  font-size: 1.8rem;
  line-height: 1;
  white-space: nowrap;
  margin-bottom: 1.3rem;
}
.kv-special-catch > .-en > span{
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color: var(--color-white);
}
.kv-special-catch > .-title{
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-weight: 700;
  white-space: nowrap;
}
.kv-special-catch > .-title > span{
  color: var(--color-red);
  background-color: var(--color-white);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.4rem 0.5rem;
}
.kv-special-catch > .-catch{
  margin-top: 1.1rem;
}
.kv-special-catch > .-catch > p{
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5556;
}
.kv-special-catch > .-catch > p > span{
  color: #ffffff;
  background-color: var(--color-red);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.1rem 0.5rem;
}
.kv-special-catch > .-catch > p > span > .-break{
  display: none;
}

@media print, screen and (max-width: 1000px){
  .kv-special-catch > .-en{
    font-size: 1.8vw;
    margin-bottom: 1.1vw;
  }
  .kv-special-catch > .-title{
    font-size: 1.6vw;  /* 16px ÷ 1000 × 100 */
    line-height: 2;
  }
  .kv-special-catch > .-catch{
    margin-top: 1.1vw;  /* 11px ÷ 1000 × 100 */
  }
  .kv-special-catch > .-catch > p{
    font-size: 3.6vw;
  }
  .kv-special-catch > .-catch > p > span{
    padding: 0.1vw 0.5vw;
  }
}
 
@media print, screen and (max-width: 760px){
  .kv-special-catch{
    position: relative;
    transform: translateY(0);
    margin-left: 2rem;
    margin-top: -17.2vw;
  }
  .kv-special-catch > .-en{
    font-size: 2.7vw;
    margin-bottom: 2.5vw;
  }
  .kv-special-catch > .-en > span{
    padding: 0.15vw 0.75vw;
  }
  .kv-special-catch > .-title{
    font-size: 2.7vw;
  }
  .kv-special-catch > .-catch{
    margin-top: 2vw;
  }
  .kv-special-catch > .-catch > p{
    font-size: 5.4vw;
    line-height: 1.75;
  }
  .kv-special-catch > .-catch > p > span{
    padding: 0.05vw 1vw;
  }
  .kv-special-catch > .-catch > p > span > .-break{
    display: inline;
  }
}

/* kv-special-img */
.kv-special-img{
  border-radius: 0.6rem;
  overflow: hidden;
  width: 709px;
}
.kv-special-img > img{
  width: 100%;
}

@media print, screen and (max-width: 1000px){
  /* kv-special-img */
  .kv-special-img{
    width: 60vw;
  }
  .kv-special-img > img{
    height: auto;
  }
}

@media print, screen and (max-width: 760px){
  /* kv-special-img */
  .kv-special-img{
    width: 100%;
    border-radius: 0;
  }
}

/* related-list */
.related-list > .-item{
  margin-top: 4rem;
}
.related-list > .-item:nth-child(1){
  margin-top: 0;
}
.related-list > .-item > a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.related-list > .-item > a:hover{
  color: var(--color-red);
}
.related-list > .-item > a > .-img{
  width: 28.0593%;
  border-radius: 0.6rem;
  overflow: hidden;
}
.related-list > .-item > a > .-img > img{
  width: 100%;
  display: block;
  -ms-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.related-list > .-item > a:hover > .-img > img{
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.related-list > .-item > a > .-primary{
  width: 66.9963%;
}
.related-list > .-item > a > .-primary > .-title{
  font-weight: 700;
  line-height: 1.15;
  font-size: 2rem;
}
.related-list > .-item > a > .-primary > .-title > span{
  font-size: 1.4rem;
}
.related-list > .-item > a > .-primary > .-text{
  margin-top: 1.5rem;
}
.related-list > .-item > a > .-primary > .-text > p{
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  color: var(--color-text-gray);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.related-list > .-item > a:hover > .-primary > .-text > p{
  color: var(--color-red);
}

@media print, screen and (max-width: 1240px){
  /* related-list */
  .related-list > .-item > a{
    align-items: flex-start;
  }
}

@media print, screen and (max-width: 560px){
  /* related-list */
  .related-list > .-item > a{
    display: block;
  }
  .related-list > .-item > a > .-img{
    width: 100%;
    margin-bottom: 2.5rem;
  }
  .related-list > .-item > a > .-primary{
    width: 100%
  }
}
